/* CSS RIVER KIOSK WEBSITE */

	body {
		text-align: left;
		font-family: "Century Gothic", Arial, Helvetica, sans-serif;
		font-size: 12px;
        line-height: 15px;
		color: #333333;
        background: #cccccc;
       /*  background: #f0eee2 url(images/body-bg.gif) repeat-y top;              */ 
        text-align: center;
	}

	
	#wrapper {
        width: 820px;        
        margin:  0 auto;
        padding: 0;
        background: white;
        text-align: center;
    }
     #clear {
		clear:both; 
    }
	
	img {
		border: 0;
		display: block;
	}
	
    /* HEADER */
        #header {
            margin: 0px 0px 0px 0px;
            padding: 0px; 
            text-align: left;
			height: 230px;
        }
				
		#branding {
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px; 
            text-align: left;
			color: #fff;
        }
		
		#branding .logo {
            padding: 40px 0px 0px 20px;
            margin: 0px; 
        }

ul#nav {text-align:center; background-color:#332B22; width:820px; list-style:none; margin:0; padding:0; height:42px;}
ul#nav li {list-style:none; margin:0; padding:0; display:inline;}
#nav a {text-decoration:none; display:block; width:164px; height:42px;line-height:42px;font-size:1.2em; float:left; letter-spacing: 1px;}
#nav a:link, #nav a:visited {color:#fff; }
#nav a:hover, #nav a:active {text-decoration:underline; border-bottom: none;}
#nav li.active a {color:#fff; }
/*#nav a:link, #nav a:visited {color:#FFF; border-bottom:15px solid #5BC140;}
#nav a:hover, #nav a:active {color:#9CD98C; border-bottom:15px solid #9CD98C;}  this was section not working in IE7 

*/

#body-home #nav a:active { background: #2E3C77; }
#body-caravan #nav a:active {background: #9C182D;}
#body-cabins #nav a:active  {background: #475161;}
#body-kiosk #nav a:active  {background: #006633;}
#body-contact #nav a:active  {background: #CC4040;}

#body-home a.nav-home { background: #2E3C77; }
#body-caravan a.nav-caravan {background: #9C182D;}
#body-cabins a.nav-cabins  {background: #475161;}
#body-kiosk a.nav-kiosk  {background: #006633;}
#body-contact a.nav-contact  {background: #CC4040;}


/* home page - 3 options  */
ul#landing-page {text-align:center;  list-style:none; padding:20px 0px 0 0px;margin:0; }
ul#landing-page li { list-style:none; margin:20px 5px 0 75px;  padding:0; float:left; display: inline; width:300px;} /* margin added to align in middle of page */
#landing-page a {background-color:#333!important;display:block; width:250px; font-size:1.2em; line-height: 45px;}
#landing-page a:link, #landing-page a:visited {color:#fff; }
#landing-page a:hover, #landing-page a:active {text-decoration:underline; border-bottom: none;}
ul#landing-page img {text-align:center; display:block; }

/* HEADING BANNER
 */

#heading-banner {
        margin: 0px 0px 20px 0px;
        padding: 0px 0px 0px 0px; 
        text-align: left;
		height: 90px;
        }
#heading-banner h1 {
		letter-spacing: 1px;
		font-size: 30px;
        color: white;
		font-weight: normal; 
		padding: 50px 0px 10px 20px;
        margin: 0px 0px 0px 0px;
		      }
			  	
	#heading-banner img {
        margin: 0px 0px 0px 0px;
        padding: 0px; 
		float: left;
		display: inline;
        }

#body-home #heading-banner { background: #2E3C77; }
#body-caravan #heading-banner {background: #9C182D;}
#body-cabins #heading-banner  {background: #475161;}
#body-kiosk #heading-banner  {background: #006633;}
#body-contact #heading-banner  {background: #CC4040;}


  /* END HEADER */
    
    div#content {
        margin: 0px 0px 0px 0px;
		padding: 20px 20px 0px 20px;
        text-align: left;
    }

    div#sidebar {
        float: right;
        width: 210px;
		margin: 20px 0px 0px 5px;
    }
	
/* END CONTENT */


/* FOOTER */
        div#footer {
            background-color: #fff;
			height: 50px;
			font-size: 12px;
			padding: 10px;
        border-top: 1px dotted #cccccc;}
		
        div#footer p {           
			font-size: 12px;
        }
		

    /* END FOOTER */

/* LINKS */
	a,
	a:link 
	a:active {
		color: #BD2F17; 
		text-decoration: none;
	}

	a:hover {
border-bottom: 1px dotted #BD2F17;	}
/* END LINKS */
	
/* HEADINGS */
	h1 {
		font-size: 18px;
		line-height: 18px;
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 10px 0px;
        color: black;
		width: 100%;
		/*  border-bottom: 1px solid #90895d;  */
	}
	h2 {
		font-size: 18px;
        line-height: 18px;
		margin: 10px 0px 10px 0px;
		padding: 0px;
        color: black;
		font-weight: normal;
	}

/* END HEADINGS */

/* TEXT */
	p {
		font-size: 1.1em;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 10px 0px;
		line-height: 20px;
		text-align: left;
	}
	blockquote {
		border-left:10px solid #ddd;
		margin-left:10px;
	}
	strong, b {
		font-weight: bold;
	}
	em, i {
		font-style:italic;
	}
.floatleft { 
    float: left; 
    margin: 10px 20px 10px 0; 
}
.floatright { 
    float: right; 
    margin: 10px 0 10px 20px; 
}

/* END TEXT */
	
/* LISTS */


	ul {
        line-height:1.4em;
		margin: 10px 0 1.5em 0;
		padding: 0;
	}
	ul li {
		margin: 0 0 0.25em 15px;
		padding: 0;
	}
	
/* END LISTS */
	
